<script lang="ts">


export default {
  data() {
    return {
    };
  },
  onLoad() {
    
  },
  methods: {
  },
  provide() {
    return {
      $global: {
        lastPage: null,
      },
    };
  },
};
</script>
<style>
/* common css for page */
uni-page-body,
html,
body,
page {
  width: 100% !important;
  height: 100% !important;
  overflow: hidden;
}
</style>
